.ss_label{padding:0px; height: auto; max-width:580px; width:60%; display:inline-block; float:left; line-height:1.5;text-decoration: none;}
.ss_label b {color:#CC0000;text-decoration: none;}

.ss_background { background-color:#FFFFFF;}
.ui-menu .ui-menu-item a  {height:50px; background:#fff; border:1px dotted #ccc; color:#000;text-decoration: none;}
.ui-menu .ui-menu-item a:hover  {background:#F1F1F1; border:0px dotted #ccc; text-decoration: none;}
.ui-corner-all img {padding:5px; border:1px #ccc; background-color:#fff; float:left;}



